Package org.codehaus.commons.compiler.java8.java.util.function

# Interface Consumer<T>

Type Parameters:
  `T` -

public interface Consumer<T>
Facade for Java 8's `java.util.reflect.Consumer` interface.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final Class<?>`
`CLASS`
`static final Method`
`METHOD_accept__T`

## Method Summary

Modifier and Type
Method
Description
`void`
`accept(T t)`

## Field Details

### CLASS

static final Class<?> CLASS

### METHOD_accept__T

static final Method METHOD_accept__T

## Method Details

### accept

void accept(T t)